#!/bin/bash

for BETA in 0.001 0.01; do

for GAMMA in 0.1 1. 10. 100. 1000.; do

    echo "Submitting job RCV1 Beta="${BETA}" AdapTOS gamma0="${GAMMA}
    python3 HingeLoss_run_method.py --beta ${BETA} --gamma0 ${GAMMA} --method AdapTOS
    sleep 0.1;
    
done

done